[0x040c]
1100=Erreur lors de l'initialisation de l'installation
1101=%s
1102=L'installateur %1 prépare %2, lequel vous guidera pour l'installation du logiciel. Veuillez patienter.
1103=Vérification de la version de système d'exploitation
1104=Vérification de la version de Windows(R) Installer
1105=Configuration de Windows(R) Installer
1106=Configuration d'%s
1107=L'installation a terminé la configuration de Windows Installer sur votre ordinateur. Pour pouvoir poursuivre l'installation, le système doit être redémarré. Veuillez cliquer sur Redémarrer pour réinitialiser le système.
1108=%s
1125=Choisissez la langue d'installation
1126=Choisissez la langue d'installation dans la liste ci-dessous.
1127=Pour terminer la configuration du service Windows Installer, le programme d'installation doit redémarrer votre système.  Cliquez sur Oui pour redémarrer maintenant ou sur Non si vous souhaitez redémarrer ultérieurement.
1128=Cette installation mettra '%s' à jour. Souhaitez-vous continuer?
1129=Une ancienne version de '%s' est déjà installée sur cet ordinateur. L'installation ne peut pas être poursuivie.
1130=OK
1131=Annuler
1132=Mot de passe :
1133=Installer
1134=&Suivant >
1150=L'installation a décelé une version de Windows incompatible. Veuillez cliquer sur OK et relancer l'installation sur Windows 95, Windows NT 4.0 SP6, ou toute autre version de Windows ultérieure.
1151=Erreur lors de l'écriture vers l'emplacement temporaire
1152=Erreur lors de l'extraction %s vers l'emplacement temporaire
1153=Erreur lors de la lecture du fichier d'initialisation de l'installation
1154=Programme d'installation introuvable dans %s
1155=Fichier %s introuvable
1156=Erreur interne dans Windows Installer.
1158=Erreur d'inscription dans les chaînes. Assurez-vous que toutes les chaînes dans Setup.ini sont correctes.
1200=Redémarrer
1201=Le programme d'installation nécessite %lu ko d'espace disque libre dans %s. Veuillez libérer de l'espace et réessayer.
1202=Vous ne possédez pas les privilèges nécessaires pour terminer cette installation pour tous les utilisateurs de l'ordinateur. Ouvrez une session en tant qu'administrateur puis réessayez cette installation.
1203=Paramètres de ligne de commande :
1204=/L Identification de langue
1205=/S Masquer boîte de dialogue d'initialisation. Pour utilisation en mode silencieux : /S /v/qn
1206=/V paramètres à MsiExec.exe
1207=Windows(R) Installer %s trouvé. Ceci est une ancienne version de Windows(R) Installer. Cliquez sur OK pour continuer.
1208=La page code ANSI pour %s n'est pas installée sur votre système. L'installation ne peut pas être effectuée dans la langue sélectionnée. Exécutez l'installation et sélectionnez une autre langue.
1210=La configuration nécessite la version %s ou supérieur de Windows Installer pour installer la version 2.0 de Microsoft .NET Framework. Veuillez installer la version %s ou supérieur de Windows Installer et essayer à nouveau.
1603=erreur lors de l'installation du moteur Windows Installer. Un fichier devant être remplacé est en cours d'utilisation. Veuillez fermer toutes les applications et réessayer.
1604=Cette configuration ne contient pas le moteur (%s) requis de Windows Installer pour exécuter l'installation sur ce système d'exploitation.
1607=Impossible d'installer %s Scripting Runtime.
1608=Impossible de créer une instance InstallDriver, code de retour : %d
1609=Veuillez sélectionner un emplacement où enregistrer le logiciel d'installation.
1611=Impossible d'extraire le fichier %s.
1612=Extraction de fichiers en cours.
1613=Téléchargement du fichier %s en cours.
1614=Une erreur est survenue lors du téléchargement du fichier %s.  Que souhaitez-vous faire ?
1615=h
1616=min
1617=s
1618=Mo
1619=Ko
1620=/s
1621=Impossible de vérifier la signature du fichier %s.
1622=Temps restant estimé :
1623=%1 %4 sur %2 %4 téléchargés à %3 %4/sec
1624=Installation en cours de préparation...
1625=Obtenir de l'aide pour cette installation.
1626=Aide
1627=Impossible d'enregistrer le fichier : %s
1628=Erreur: impossible de terminer l'installation basée sur le script.
1629=Ligne de commande incorrecte.
1630=/UA<url to InstMsiA.exe>
1631=/UW<url to InstMsiW.exe>
1632=/UM<url to msi package>
1633=/US<url to IsScript.msi>
1634=Erreur d'initialisation de l'installation, impossible de cloner le processus.
1635=Le fichier %s existe déjà. Souhaitez-vous le remplacer ?
1642=Impossible de vérifier la signature. Internet Explorer 3.02 ou plus récent est nécessaire avec la mise à jour Authenticode.
1643=L'installation requiert une version plus récente de WinInet.dll. Vous devez installer l'Explorateur Internet 3.02 ou plus.
1644=Vous ne possédez pas les privilèges nécessaires pour terminer cette installation pour tous les utilisateurs de l'ordinateur. Ouvrez une session en tant qu'administrateur puis réessayez cette installation.
1645=Une erreur est survenue lors de l'installation de Microsoft(R) .NET Framework. Code retour : %d
1646=%s peut utiliser le Microsoft (R) .NET %s Framework. Souhaitez-vous l'installer maintenant ?
1648=L'installation a décelé une version de Windows incompatible. Veuillez cliquer sur OK et relancer l'installation sur Windows 95, Windows NT 4.0 SP3, ou toute autre version de Windows ultérieure.
1649=%s utilise en option le package Visual J# Redistributable. Souhaitez-vous l'installer maintenant ? 
1650= (.NET Framework sera également installé.)
1651=L'installation a décelé une version de Windows non compatible. Veuillez cliquer sur OK et vérifier que le système cible est exécuté sous Windows 2000 Service Pack 3 (ou supérieur), avant de relancer l'installation.
1652=%s exige que les objets ci-dessous soient installés (cliquez sur "Installer" pour installer ces objets).
1653=Installation de %s
1654=Souhaitez-vous annuler l'installation une fois %s installé ?
1655=Les fichiers pour l'installation de l'élément %s sont introuvables. L'installation va s'arrêter maintenant. Ceci est probablement dû à un téléchargement échoué ou annulé.
1656=L'installation de %s semble avoir échoué. Souhaitez-vous poursuivre cette installation ?
1657=Réussi(e)
1658=Installation
1659=En cours
1660=Installé
1661=État
1662=Élément requis
1663=Échoué(e)
1664=Extraction en cours
1665=Téléchargement en cours
1666=Ignoré
1667=L'installation de %s semble avoir échoué. L'installation va maintenant se terminer.
1668=Vous devez réinitialiser le système pour installer %s. Cliquez sur Oui pour redémarrer maintenant ou sur Non si vous souhaitez redémarrer ultérieurement.
1669=%1 utilise facultativement %2. Souhaitez-vous l'installer maintenant ?
1670=Impossible de charger le module %s, Code d'erreur : %d
1671=Téléchargement du fichier %2 sur %3 : %1
1700=Une erreur s'est produite lors de l'initialisation du moteur InstallScript.
1701=Impossible d'extraire les fichiers de prise en charge du moteur InstallScript vers l'emplacement temporaire.
1702=Ce mode d’installation permet d’installer plusieurs instances du produit. Sélectionnez l’instance à installer, puis cliquez sur "Suivant" :
1703=Installer une &nouvelle instance
1704=&Modifier ou faire évoluer une instance existante
1705=Par défaut
1706=ID d’instance
1707=Nom du produit
1708=Emplacement
1710=Ce mode d’installation permet d’appliquer un correctif (patch) à plusieurs instances du produit. Sélectionnez (ci-dessous) l’option correspondant au mode d’application des correctifs/patch, puis cliquez sur "Suivant".
1711=Appliquer un patch à &toutes les instances existantes
1712=Appliquer un patch à &une instance existante
1713=Cette installation exige Windows Installer version 4.5 ou ultérieure. L’installation va être abandonnée.
1714=Décompression
1715=Version
1804=Choisissez la langue d'installation
1812=Choisissez la langue d'installation dans la liste ci-dessous.
1813=&OK
1815=InstallShield Wizard
1822=Annuler
1834=&Suivant >
1835=< &Précédent
1837=Souhaitez-vous continuer l'installation de %s ?
1838=Authenticité vérifiée
1839=L'identité de l'auteur de ce logiciel a été vérifiée par %s.
1840=Attention : %s affirme que ce logiciel est sûr. Ne continuez que si vous avez confiance en %s.
1841=&Toujours faire confiance aux logiciels publiés par %s.
1842=Ce logiciel n'a pas été modifié depuis sa publication par %s. Pour installer %s, cliquez sur Suivant.
1854=InstallShield
1865=Préparation de l'installation
1866=Veuillez attendre que l'assistant InstallShield ait fini de préparer l'installation.
1872=Terminer
1873=Vitesse de transfert : 
1874=Temps restant estimé :
1880=/s
1887=%s - InstallShield Wizard
1888=Quittez l'assistant d'installation
1889=Souhaitez-vous réellement annuler l'installation ?
1901=&Installer une nouvelle copie de ce produit
1903=Un ou des produits correspondant aux critères ont été détectés.
1904=Sélectionnez le produit à mettre à jour.
1905=Le programme d'installation a détecté un ou plusieurs produits correspondant aux critères de mise à jour sur votre ordinateur.
1906=&Mettre à jour le produit sélectionné ci-dessous
1907=L'installation a détecté une ou plusieurs instances de cette application déjà installées sur votre système. Vous pouvez maintenir ou mettre à jour une instance existante ou installer une nouvelle instance.
1908=Sélectionnez l'instance de l'application que vous souhaitez &maintenir ou mettre à jour ci-dessous :
1909=Nom d'affichage
1910=Emplacement d'installation
2001=%s L'installation prépare l'assistant InstallShield, qui vous guidera pour la suite du processus d'installation. Veuillez patienter.
2002=Code d'erreur :
2003=Information d'erreur :
2004=Une erreur (%s) est survenue lors de l'installation.
2005=Veuillez vous assurer d'avoir terminé toute autre installation et d'avoir fermé les autres applications. Si l'erreur se répète, veuillez contacter votre revendeur : %s.
2006=&Détail
2007=&Rapport
2008=Il n'y a pas suffisamment d'espace pour initialiser le programme d'installation. Veuillez libérer au moins %ld Ko sur le lecteur %s avant de lancer le programme d'installation.
2009=Un utilisateur avec les droits d'administrateur a installé cette application. Vous devez avoir les même droits d'accès pour entreprendre une modification ou une désinstallation.
2010=Une autre instance de cette installation est déjà en cours d'exécution. Vous pouvez attendre qu'elle se termine ou l'annuler avant d'exécuter cette installation. 
2143=Avertissement de sécurité
2144=Voulez-vous poursuivre cette installation ?
2146=L'origine et l'intégrité de cette application n'ont pas pu être vérifiées. %s   Ne continuez que si vous pouvez identifier l'auteur et lui faire confiance et si vous êtes certain que l'application n'a pas été modifiée depuis sa publication.
2147=Je ne fais pas &confiance à cette installation
2148=Je comprends le r&isque de sécurité encouru et souhaite continuer
2151=L'origine et l'intégrité de cette application n'ont pas pu être vérifiées, car elle n'a pas été signée.   Ne continuez que si vous pouvez identifier l'auteur et lui faire confiance et si vous êtes certain que l'application n'a pas été modifiée depuis sa publication.
2152=L'origine et l'intégrité de cette application n'ont pas pu être vérifiées. Le certificat servant à signer le logiciel a expiré ou n'a pas été validé.   Ne continuez que si vous pouvez identifier l'auteur et lui faire confiance et si vous êtes certain que l'application n'a pas été modifiée depuis sa publication.
2153=Le logiciel est corrompu ou a été modifié depuis sa publication.  Nous vous recommandons d'arrêter l'installation.
2154=Cette installation a été créée avec une version bêta de : %s.
2155=Cette installation a été créée avec une version d’évaluation de : %s.
2156=Vous devez entrer le mot de passe.
2157=Cette installation a été créée avec une version d’évaluation de : %s, qui ne supporte pas l’extraction du fichier MSI interne. La version complète d’InstallShield supporte cette extraction. Pour plus de détails, consultez l’article Q200900 de la Base de connaissances (Knowledge Base) InstallShield.
2158=Cette installation a été créée avec une version d’évaluation de : %s. Les installations d’évaluation expirent %s jours après leur build. Pour rebuilder cette installation, vous devez la relancer depuis le début. L’installation va être abandonnée.
2159=Cette installation pourra fonctionner jusqu’au : %s. L’installation va être abandonnée.
2160=﻿Préparation de la désinstallation...
2161=La signature numérique de Setup.exe ne correspond pas au fichier .msi. Vérifiez votre configuration et réessayez. Si vous continuez à recevoir cette erreur, veuillez contacter le fournisseur du logiciel.

[Languages]
0x0401=arabe
0x0402=Bulgare
0x0403=Catalan
0x0404=Chinois (Traditionel)
0x0405=Tchèque
0x0406=Danois
0x0407=Allemand
0x0408=Grec
0x0409=Anglais
0x040a=Espagnol
0x040b=Finnois
0x040c=Français (Standard)
0x040d=hébreu
0x040e=Hongrois
0x0410=Italien
0x0411=Japonais
0x0412=Coréen
0x0413=Néerlandais
0x0414=Norvégien
0x0415=Polonais
0x0416=Portugais (Brésil)
0x0418=Roumain
0x0419=Russe
0x041a=Croate
0x041b=Slovaque
0x041d=Suédois
0x041e=Thaï
0x041f=Turque
0x0421=Indonésien
0x0424=Slovène
0x042d=Basque
0x0804=Chinois (Simplifié)
0x0816=Portugais (Standard)
0x0c0c=Français (Canada)
0x0c1a=Serbe (Cyrillique)
